DSA-3659-1

NameDSA-3659-1
Descriptionlinux - security update
SourceDebian
ReferencesCVE-2016-5696, CVE-2016-6136, CVE-2016-6480, CVE-2016-6828

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux (PTS)jessie3.16.56-1+deb8u1fixed
jessie (security)3.16.59-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linuxsourcejessie3.16.36-1+deb8u1

Search for package or bug name: Reporting problems